org.apache.avro.protobuf

## Class ProtoConversions

- java.lang.Object
- - org.apache.avro.protobuf.ProtoConversions

    public class ProtoConversions
    extends Object

### Nested Class Summary

Nested Classes
`static class` `ProtoConversions.TimestampMicrosConversion`
`static class` `ProtoConversions.TimestampMillisConversion`

### Constructor Summary

Constructors
Constructor and Description
`ProtoConversions()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ProtoConversions

    public ProtoConversions()